How to install php-wikidiff2 on Debian Unstable (Sid)